@import url("settings.css");

header {background: rgba(255,255,255,0.1); color: #fff; z-index:1; position:fixed; width:100%; top:0}
h1 {font-size: 28px; line-height: 1.2em; font-family: var(--header-font); color: var(--color1); }
h2 {font-size: 38px; line-height: 1.2em; font-style: italic; font-family: var(--header-font); color: #000;}
h3 {margin-top: 20px; color: var(--color1); margin-bottom:10px; line-height: 1.5em; font-size: 20px}
h4 {margin-top: 20px; color: #000; margin-bottom:10px; line-height: 1.5em; font-size: 1.3em}
h5 {margin-top: 20px; font-weight: bold; color: var(--color1); padding-bottom: 5px; margin-bottom:10px; line-height: 1.5em; font-size: 1.3em; border-bottom: 1px solid var(--color1)}
h6 {margin-top: 20px; font-weight: bold; color: #000; line-height: 1em; font-size: 0.8em}

.content .news .teaser-description {font-size: 14px; margin-left:10px}
.content>.news>div {margin-bottom:20px}
.content h2.news {font-style: italic; font-size: 36px; text-align:center; position:relative;}
.content h2.news a,.content h2.home a {color: #000;}
.home-gallery h2.home a {color:#fff}
.slider {background: #fff; margin-top:147px}
.slider img {filter: brightness(80%)}
a.button:hover,a.button:focus {color:#f7f7f7}
.slider {z-index:-1; border-bottom:0}
.slider .owl-theme .owl-dots {display:none}
.home .page-content {margin-top:0px; background: rgba(255,255,255,1); border-radius:20px}
/*   #menu_sidebar .navbar-brand img, header .navbar-brand img  { -webkit-filter: grayscale(100%);  Safari 6.0 - 9.0 
  filter: grayscale(100%);
   }*/
.content h2.news a span {position: absolute; bottom:0; right:0}
#menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a,.sidebar,.slider .carousel-one {background: unset}
#menu_sidebar .dropdown-menu, header .dropdown-menu,#chooselang_google_content, footer {background: var(--color1); color: #fff}
header .topbar {background:#fff; border-bottom: 1px solid rgba(0,0,0,0.1)}
header .topbar {background:var(--color1);color:#fff; border-bottom: 1px solid rgba(0,0,0,0.1)}

#menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {color: #fff;}
#chooselang_google {color: #333}
#chooselang_google_content {border:0}
#chooselang_google_content {background: none;visibility:visible}
#menu_sidebar .navbar-brand small, header .navbar-brand small {color: rgba(255,255,255,0.7);}
.sidebar .tile, .sidebar .rss {background: rgba(255,255,255,0.95)}
.left-sidebar .sidebar{margin-top:15px; margin-right:15px}
.right-sidebar  .sidebar{margin-top:15px; margin-left:15px}
.sidebar .tile {margin-bottom:10px}
.page-content {margin-top:15px; height:fit-content; }
footer .footer-box h4 {text-shadow: unset; padding:10px; border: 1px solid rgba(255,255,255,0.8); color: #fff; text-align:center; font-weight: bold}
footer .footer-box li {font-size: 1rem; color:#fff}
footer .footer-box li a,footer .footer-box p a { padding:5px; color:#fff}
footer .copyright {background: #089ed1}
.navbar-brand img {box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);}
footer img {border-radius:50%; border: 5px solid #fff; padding:3px}
.content .list2 a p, .content .list2 a em {color: #000}
.page-title {margin-top: 147px; background: var(--color1); color: #fff}
.flatpickr-calendar {margin-top:-147px}
.page-title h1, .page-title h1 a,.page-title h1 a:hover {color: #fff; text-shadow: unset; text-align:center} 
.content {padding: 20px}

.slider .carousel-one p {text-shadow: 2px 2px 5px #000;font-style: normal;}
header .topbar .address a,header .topbar .address span,header ul.navbar-nav li a i, header{color: #333}
header .topbar .address a,header .topbar .address span{color: #fff}

header { background:#fff; box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);}
/*body.home header {background: rgba(255,255,255,0.1);box-shadow:unset}*/

#menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {font-size: 26px}
#menu_sidebar .navbar-brand small, header .navbar-brand small {font-size: 12px}
.slider .carousel-one h1 {font-size: 68px;line-height: 80px; font-weight: 700; font-style: italic} 
.slider .carousel-one p {font-size: 30px;}
.slider .carousel-one h1 {font-size: 80px;line-height: 90px; font-weight: 700; font-style: italic} 
.page-title {text-align:center}
.page-title i {font-size: 1.6em; color: #fff}
.top-tiles {margin-top: -100px}
.content .news .thumbnail,.content .news em {border-radius: 5px}
.page-title {box-shadow: none}
#menu_top .my-i, #menu_top li br {display:none}
.top-tiles .tile,.top-tiles .tile .tile-icon {border-radius: 8px}
 /*header .navbar-brand img  {border: 8px solid var(--color1); box-sizing: border-box;}*/
 header .navbar-brand  .logo-wrap {
    width: 216px;
    height: 216px;
    border: 8px solid var(--color1);
    box-sizing: border-box;
  
    position: absolute;
    top: -42px;
    margin-top: -8px;
    left: 50px;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}

 header .navbar-brand  .logo-wrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin-top:0;
    box-shadow: unset;
}
 .logotypes-bg {background:#fff;border-top:1px solid #eee}
.logotypes a img {height:100px}
 .logotypes a {display:flex; flex-direction:column; color: #333; height: auto} 
  .logotypes a  span {font-size: 11px; padding-top:5px}
 
  #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {border-right:1px solid rgba(0,0,0,0.1);}
    #menu_sidebar ul.navbar-nav li a:last-child, header ul.navbar-nav li:first-child a{border-left:1px solid rgba(0,0,0,0.1);}
 
.slider,.slider .owl-carousel,.slider .owl-carousel .item {height: fit-content}
@media (min-width: 993px) {
    
    /*#menu_sidebar .navbar-brand img, header .navbar-brand img  {width:200px; height:200px; position:absolute; top:-42px; margin-top:0;left:50px}*/
    header ul.navbar-nav li .dropdown-menu a {padding: 10px 15px}
    #menu_sidebar ul.navbar-nav>li>a, header ul.navbar-nav>li>a {line-height:60px; font-size: 16px; padding: 15px 20px}
    #menu_sidebar .navbar-brand, header .navbar-brand {padding-top:0}
    header .topbar .container-lg {justify-content: right}
    header .navbar-brand .title {display:none}
    #menu_top {justify-content: end}
    #menu_sidebar .dropdown-menu, header .dropdown-menu {width: 300px !important}
}
@media (min-width: 993px) and (max-width: 1600px) {   
    #menu_sidebar ul.navbar-nav>li>a, header ul.navbar-nav>li>a {font-size: 16px; padding: 15px 20px}
    #menu_top {justify-content: flex-end}
}
@media (min-width: 993px) and (max-width: 1200px) {   
    #menu_sidebar ul.navbar-nav>li>a, header ul.navbar-nav>li>a {font-size: 14px;padding: 10px}
}
@media (max-width: 1400px) {
    #menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {font-size: 22px}
    /*.slider {height:700px}*/
    .slider .carousel-one h1 {font-size: 50px;line-height: 60px;} 
    .slider .carousel-one p {font-size: 20px;}
    #menu_sidebar ul.navbar-nav>li>a, header ul.navbar-nav>li>a {font-size: 14px; padding: 15px}
}
@media (max-width: 1200px) {
    #menu_sidebar .navbar-brand>br, header .navbar-brand>br {display:inline}
    #menu_sidebar ul.navbar-nav>li>a, header ul.navbar-nav>li>a {font-size: 14px; padding: 12px}
     header .navbar-brand .logo-wrap  {left:15px}
       .page-title, .slider {margin-top:141px}

}
@media (max-width: 1100px) {
    header { padding-right:10px;}
    header .navbar-brand .logo-wrap {position: relative; width:100px;border:0; height:100px; top:0; margin-top:0;left:0; box-shadow: unset}
        header .navbar-brand .logo-wrap img {width: unset; height: 70px; margin-top:0px}
}
@media (max-width: 992px) {
        header { padding-right:0px;}
    #menu_sidebar .navbar-brand, header .navbar-brand {padding-top:5px}
    #menu_sidebar .navbar-brand img, header .navbar-brand img {margin-top:0}
   .title {font-family: var(--header-font); color:#1f4b97; font-size: 28px; line-height:30px; margin-top:8px; font-style: italic; font-weight: 700;}
   .title span {display:block}
   .title small {display:none}
   a.wcag-button {top:20px}
   #menu_sidebar .navbar-toggler, header .navbar-toggler {top:18px; right:15px}
    #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {border-top:1px solid rgba(255,255,255,0.4)}
    #menu_sidebar .navbar-brand>br, header .navbar-brand>br {display:none}
    header .topbar {border-top: 1px solid rgba(255,255,255,0.3); border-bottom:0}
    /*.slider {height:400px}*/
    .slider {margin-top:114px}
    .top-tiles {margin-top: -40px}
    #menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {font-size: 22px}
    .slider .carousel-one h1 {font-size: 40px;line-height: 50px;}
    .page-title {margin-top:129px}
}

@media (max-width: 767px) {
    #chooselang_google_content {left:-145px;} 
    /*.slider {margin-top:105px}*/
    .left-sidebar .sidebar{ margin-right:0}
    .right-sidebar  .sidebar{margin-left:0}
    .page-title {margin-top:105px}
    .content {padding: 10px}
    .slider {margin-top:105px}
  
       header .topbar .address span:nth-child(1) {display:none}
   #menu_sidebar .navbar-toggler, header .navbar-toggler {top:10px; right:10px}
    #menu_sidebar .navbar-brand img, header .navbar-brand img  {margin-right: 10px}
    #menu_sidebar nav.navbar, header nav.navbar {padding-bottom:0}
    #menu_sidebar .navbar-brand, header nav.navbar .navbar-brand {min-height: 64px; width: -webkit-fill-available}
    .content h2.news a span {position: relative}
    .home-gallery .mod-gallery .thumbnail {height: auto !important; max-height:200px} 
    .home-gallery .mod-gallery .thumbnail p {height:100%; font-size: 20px}
    
    header .navbar-brand .logo-wrap,header .navbar-brand .logo-wrap img {height:50px; margin-top:0}
    .title {font-family: var(--header-font); color:#1f4b97; font-size: 18px; line-height:22px; margin-top:0px; font-style: italic; font-weight: 700;}
  
    
}
@media (max-width: 576px) {
         a.wcag-button {top:60px}
    .page-content {margin-top: 0}
    .content .filtr-search {max-width:40%}
    .slider {z-index: -1}
    #menu_sidebar .navbar-brand, header .navbar-brand {padding-top: 8px}
    #menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {font-size: 14px}
    header .navbar-brand br {display:none }
    header .navbar-brand .title {padding-top:5px}
    #menu_sidebar .dropdown-menu, header .dropdown-menu {background:unset } 
    #menu_sidebar .navbar-brand small br, header .navbar-brand small br{display:none; font-size: 12px}
    .slider .carousel-one h1 {font-size: 26px;line-height: 30px;}
    .slider .carousel-one p {font-size: 15px;}
    /*#menu_sidebar .navbar-brand>br, header .navbar-brand>br {display:inline}*/
    #menu_sidebar .navbar-brand small, header .navbar-brand small {font-size:11px}
    #menu_sidebar,#menu_top {margin-top:0px}
    #menu_sidebar .navbar-brand img, header .navbar-brand img {display:block;}

}